﻿@model WebApplication.Models.GrantApplication

@{
    ViewBag.Title = "Update Grant Register";
}


@section Menu {
    @Scripts.Render("~/Scripts/Forms/Advanced/menu")
}

@Styles.Render("~/AdminLTE/plugins/daterangepicker/css")
@Styles.Render("~/AdminLTE/plugins/icheck/css")
@Styles.Render("~/AdminLTE/plugins/colorpicker/css")
@Styles.Render("~/AdminLTE/plugins/timepicker/css")
@Styles.Render("~/AdminLTE/plugins/select2/css")
@Styles.Render("~/AdminLTE/dist/css")
@Styles.Render("~/AdminLTE/dist/css/skins")

<div class="box box-default">


    <div class="row">

        <div class="col-md-6">
            <form class="form-horizontal">

                <div class="box-header with-border">
                    <h3 class="box-title">Grant Register Data</h3>
                </div>

                <div class="box-body">

                    <div class="form-group">
                        <label for="" class="col-sm-4 control-label">Grant Schedule Type</label>
                        <div class="col-sm-8">
                            <input type="text" class="form-control" value="@Model.GrantScheduleType" id="" placeholder="Enter" readonly>

                        </div>
                    </div>
                    <div class="form-group">
                        <label for="" class="col-sm-4 control-label">Grant Type</label>
                        <div class="col-sm-8">
                            <input type="text" class="form-control" value="@Model.GrantType" id="" placeholder="Enter" readonly>
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="" class="col-sm-4 control-label">Grant Name</label>
                        <div class="col-sm-8">
                            <input type="text" class="form-control" value="@Model.GrantName" id="" placeholder="Enter" readonly>
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="" class="col-sm-4 control-label">Grant Purpose</label>
                        <div class="col-sm-8">
                            <textarea class="form-control" rows="3" readonly placeholder="Enter ...">@Model.GrantPurpose</textarea>
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="inputPassword3" class="col-sm-4 control-label">Start Date</label>
                        <div class="col-sm-8">
                            <input type="date" name="Start" class="form-control" value="" id="" placeholder="Enter">
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="inputPassword3" class="col-sm-4 control-label">Budget (Fin Year)</label>
                        <div class="col-sm-8">
                            <input type="text" name="Start" class="form-control" value="" id="" placeholder="Enter">
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="inputPassword3" class="col-sm-4 control-label">Planned Amount</label>
                        <div class="col-sm-8">
                            <input type="text" name="Start" class="form-control" value="" id="" placeholder="Enter">
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="inputPassword3" class="col-sm-4 control-label">Unspent Grant</label>
                        <div class="col-sm-8">
                            <input type="text" name="Start" class="form-control" value="" id="" placeholder="Enter">
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="inputPassword3" class="col-sm-4 control-label">Committed To Project</label>
                        <div class="col-sm-8">
                            <input type="text" name="Start" class="form-control" value="" id="" placeholder="Enter">
                        </div>
                    </div>
                    <div class="box-header with-border">
                        <h3 class="box-title">Organization Default Data</h3>
                    </div>
                    <div class="form-group">
                        <label for="inputPassword3" class="col-sm-4 control-label">Chart Of Accounts</label>
                        <div class="col-sm-8">
                            <input type="text" name="COfAccounts" class="form-control" value="EKU" id="" placeholder="Enter" readonly>
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="inputPassword3" class="col-sm-4 control-label">Fund Area</label>
                        <div class="col-sm-8">
                            <input type="text" name="FundArea" class="form-control" value="EKU" id="" placeholder="Enter" readonly>
                        </div>
                    </div>
            
                </div>
                <div class="box-footer">

                </div>


            </form>
        </div>
        <div class="col-md-6">
            <form class="form-horizontal">
                <br />
                <div class="box-header with-border">

                </div>

                <div class="box-body">
                    <div class="form-group">
                        <label for="" class="col-sm-4 control-label">Application Ref No</label>
                        <div class="col-sm-8">
                            <input type="text" class="form-control" value="@Model.ApplicationRefNo" id="" placeholder="Enter" readonly>
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="inputEmail3" class="col-sm-4 control-label">Receiving Officer</label>
                        <div class="col-sm-8">
                            <input type="text" class="form-control" value="@Model.ReceivingOfficer" id="" placeholder="Enter" readonly>
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="inputPassword3" class="col-sm-4 control-label">Receiving Department</label>
                        <div class="col-sm-8">
                            <input type="text" class="form-control" value="@Model.ReceivingDepartment" id="" placeholder="Enter" readonly>
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="inputPassword3" class="col-sm-4 control-label">Received Date</label>
                        <div class="col-sm-8">
                            <input type="text" class="form-control" value="@Model.ReceivedDate" id="" placeholder="Enter" readonly>
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="inputPassword3" class="col-sm-4 control-label">Email Address</label>
                        <div class="col-sm-8">
                            <input type="text" class="form-control" value="@Model.EmaillAddress" id="" placeholder="Enter" readonly>
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="inputPassword3" class="col-sm-4 control-label">End Date</label>
                        <div class="col-sm-8">
                            <input type="date" name="Start" class="form-control" value="" id="" placeholder="Enter">
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="inputPassword3" class="col-sm-4 control-label">Budgeted Expenditure</label>
                        <div class="col-sm-8">
                            <input type="text" name="Start" class="form-control" value="" id="" placeholder="Enter">
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="inputPassword3" class="col-sm-4 control-label">CashFlow</label>
                        <div class="col-sm-8">
                            
                                <select class="form-control select2" style="width: 100%;" name="GrantType">
                                    <option>Monthly</option>
                                    <option>
                                        Quarterly

                                    </option>

                                </select>
                            </div>
                        
                    </div>
                    <div class="form-group">
                        <label for="inputPassword3" class="col-sm-4 control-label">CommunicationFrom NT</label>
                        <div class="col-sm-8">
                            <input type="text" name="Start" class="form-control" value="" id="" placeholder="Enter">
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="inputPassword3" class="col-sm-4 control-label">Rollover Application To NT</label>
                        <div class="col-sm-8">
                            <input type="text" name="Start" class="form-control" value="" id="" placeholder="Enter">
                        </div>
                    </div>
                    <br />
                    <br />
                    <div class="form-group">
                        <label for="FundSource" class="col-sm-4 control-label">Fund Source</label>
                        <div class="col-sm-8">
                            <input type="text" name="FundSource" class="form-control" id="FundSource" placeholder="">
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="FundGUID" class="col-sm-4 control-label">FundGUID</label>
                        <div class="col-sm-8">
                            <input type="text" class="form-control" id="FundGUID" placeholder="">
                        </div>
                    </div>
             



                </div>
                <div class="box-footer">
                    @*<button type="button" class="btn btn-success pull-right">
                        <i class="fa fa-send"></i> Submit Application
                    </button>*@
                    <button type="button" class="btn btn-primary pull-right" style="margin-right: 5px;">
                        <i class="fa fa-download"></i> Save Application
                    </button>

                </div>


            </form>
        </div>
    </div>


</div>
@section Scripts {
    @Scripts.Render("~/AdminLTE/plugins/select2/js")
    @Scripts.Render("~/AdminLTE/plugins/input-mask/js")
    @Scripts.Render("~/AdminLTE/plugins/momentjs/js")
    @Scripts.Render("~/AdminLTE/plugins/daterangepicker/js")
    @Scripts.Render("~/AdminLTE/plugins/colorpicker/js")
    @Scripts.Render("~/AdminLTE/plugins/timepicker/js")
    @Scripts.Render("~/AdminLTE/plugins/icheck/js")
    @Scripts.Render("~/Scripts/Forms/Advanced")
}
